<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>5 Home Work</title>
  </head>
  <body>
    <!--HEADER-->

    <header class="header container">
      <a href="/"
        ><div class="logo">
          <div class="logo-image"></div>
          <h1 class="logo-title">Milan <span>holidays</span></h1>
        </div></a
      >

      <div class="contacts">
        <p class="mail-adress">
          <a href="mailto:adress@blabla.com"> tours@milanoholidays.com</a>
        </p>
        <p class="tel-number">
          <a href="tel:+39-338-709-0880"> +39 338 709 0880</a>
        </p>
      </div>
    </header>

    <!--MAIN-->

    <main class="container">
      <div class="tours">
        <a href="#">
          <div class="item">
            <div class="tours-image">
              <img src="./images/shopping.png" alt="Shopping Tours" />
              <div class="hide-box">
                <div class="hide-box-top">
                  <span>from</span>
                </div>

                <div class="hide-box-bottom">
                  <div class="cost"><span>$50</span></div>
                  <div class="details">
                    <span> View Details</span>
                  </div>
                </div>
              </div>
            </div>

            <h2 class="tours-title">Shopping Tours</h2>
          </div></a
        >

        <a href="#">
          <div class="item">
            <div class="tours-image">
              <img src="./images/Sightseeing.png" alt="Sightseeing Tours" />
              <div class="hide-box">
                <div class="hide-box-top">
                  <span>from</span>
                </div>

                <div class="hide-box-bottom">
                  <div class="cost"><span>$89</span></div>
                  <div class="details">
                    <span> View Details</span>
                  </div>
                </div>
              </div>
            </div>
            <h2 class="tours-title">Sightseeing Tours</h2>
          </div></a
        >

        <a href="#">
          <div class="item">
            <div class="tours-image">
              <img src="./images/food.png" alt="Food Tours" />
              <div class="hide-box">
                <div class="hide-box-top">
                  <span>from</span>
                </div>

                <div class="hide-box-bottom">
                  <div class="cost"><span>$50</span></div>
                  <div class="details">
                    <span> View Details</span>
                  </div>
                </div>
              </div>
            </div>
            <h2 class="tours-title">Food Tours</h2>
          </div></a
        >

        <a href="#">
          <div class="item">
            <div class="tours-image">
              <img src="./images/bars.png" alt="Bars and Nightlife" />
              <div class="hide-box">
                <div class="hide-box-top">
                  <span>from</span>
                </div>

                <div class="hide-box-bottom">
                  <div class="cost"><span>$135</span></div>
                  <div class="details">
                    <span> View Details</span>
                  </div>
                </div>
              </div>
            </div>

            <h2 class="tours-title">Bars & Nightlife</h2>
          </div></a
        >

        <a href="#">
          <div class="item">
            <div class="tours-image">
              <img src="./images/art.png" alt="Art and Architecture" />
              <div class="hide-box">
                <div class="hide-box-top5">
                  <span>from</span>
                </div>

                <div class="hide-box-bottom">
                  <div class="cost"><span>$112</span></div>
                  <div class="details">
                    <span> View Details</span>
                  </div>
                </div>
              </div>
            </div>

            <h2 class="tours-title">Art & Architecture</h2>
          </div></a
        >

        <a href="#">
          <div class="item">
            <div class="tours-image">
              <img src="./images/walking.png" alt="Walking Tours" />
              <div class="hide-box">
                <div class="hide-box-top">
                  <span>from</span>
                </div>

                <div class="hide-box-bottom">
                  <div class="cost"><span>$99</span></div>
                  <div class="details">
                    <span> View Details</span>
                  </div>
                </div>
              </div>
            </div>

            <h2 class="tours-title">Walking Tours</h2>
          </div></a
        >
      </div>
    </main>

    <!--FOOTER-->

    <footer>
      <p class="copywrite">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </p>
    </footer>
  </body>
</html>
